Loading...
Searching...
No Matches
jni.h File Reference

Go to the source code of this file.

## Functions

int | av_jni_set_java_vm (void *vm, void *log_ctx)
void * | av_jni_get_java_vm (void *log_ctx)
int | av_jni_set_android_app_ctx (void *app_ctx, void *log_ctx)
void * | av_jni_get_android_app_ctx (void)

## Function Documentation

## av_jni_set_java_vm()

int av_jni_set_java_vm | ( | void * | vm,
|  | void * | log_ctx )

## av_jni_get_java_vm()

void * av_jni_get_java_vm | ( | void * | log_ctx | ) |

## av_jni_set_android_app_ctx()

int av_jni_set_android_app_ctx | ( | void * | app_ctx,
|  | void * | log_ctx )

## av_jni_get_android_app_ctx()

void * av_jni_get_android_app_ctx | ( | void |  | ) |